


.newstape a { color: #F5F7FA; }

#wrapper {
  width: 450px;
  margin: 0 auto;
}

.text-center { text-align: center; }

.text-right { text-align: right; }

.text-justify { text-align: justify; }

.newstape {
  background-color: #000;
  color: #fff;
  height: 306px;
  overflow: hidden;
}

.newstape-content {
  position: relative;
  padding: 24px;
}

.newstape-drag { cursor: ns-resize; }
.news-block{font-family: 'DroidSans';}
.news-block p{ margin-top:2px;}